/*-----------------------------------------------------------------------------------
Version: 1.0
Theme Name: Total-wk-child
Description: Total Theme (Webkoenig modifications)
Template: Total
*/

h1 {
    color: #119c96 !important;
    font-size: 40px;
    margin: 0 0 20px !important;
    text-transform: uppercase;
    font-weight: 400;
}



#top-bar-wrap {
    border-bottom: none;
}

#site-header-inner {
    padding-top: 0px;
    padding-bottom: 15px;
}



.theme-button.gold, .color-button.gold {
    background: #ddab5f;
    color: black !important;
}

.theme-button.gold, .color-button.gold:hover {
    background: black;
    border: 2px solid #ddab5f;
    color: white !important;
}

#menu-metanavigation li.menu-item-language {
    position: relative;
    top: 0; left: 0; z-index: 1;
    margin-right: 0;
}
#menu-metanavigation li.menu-item-language a {
    padding-left: 5px;
    padding-right: 5px;
}
#menu-metanavigation li.menu-item-language-current a {
    font-weight: bold;
}
#menu-metanavigation li.menu-item-language:nth-child(4) a {
    padding: 0 5px;
}
#menu-metanavigation li.menu-item-language:nth-child(4):after {
    position: absolute;
    top: 0; right: -4px; z-index: 2;
    display: block;
    content: "|";

    line-height: normal;
    font-size: 12px;
}
#menu-metanavigation li.menu-item-language:nth-child(5) a {
}

.wk-triangles-menu-display {
    position: relative; top: 0; left: 0;
    min-height: 0px;
}
.wk-triangles-menu-display .wk-triangles-menu-inner {
    position: absolute; top: -170px; right: 0;
    z-index: 5;
}
.wk-triangles-menu-display .wk-triangles-menu-inner img {
    -webkit-transition: visibility 1s; /* Safari */
    transition: visibility 1s;
}

@media screen and (max-width: 950px) {
    .wk-triangles-menu-display .wk-triangles-menu-inner {
        top: -150px;
        width: 40%;
    }
    #kacheln {
        /*margin-bottom: -300px;*/
    }
}
@media screen and (max-width: 767px) {
    .wk-triangles-menu-display .wk-triangles-menu-inner {
        top: -100px;
    }
}
@media screen and (max-width: 390px) {
    .wk-triangles-menu-display .wk-triangles-menu-inner {
        top: -80px;
    }
}

.entry h3 {
    margin-top: 0px !important; 
}

.heller-background p, .heller-background li, .heller-background h1, .heller-background h2, .heller-background h3, .heller-background h4, .heller-background h5, .heller-background h6 {
    color: #000 !important; 
}

.heller-background {
    padding-top: 80px !important; 
    padding-bottom: 40px !important; 
}

.dunkler-background {
    padding-top: 80px !important; 
    padding-bottom: 40px !important; 
}

h2 {
    margin-top: 0px !important; 
}

.dunkler-background h2 {
    margin-top: 0px !important; 
}

.wk-individ > a {
cursor: default !important;
}

.entry h1 {
    color: #000000 !important;
}

.vc_btn3.vc_btn3-color-purple.vc_btn3-style-modern {
    color: #fff;
    border-color: #CAA299;
border: none !important; 
    background-color: #CAA299;
}

.vc_btn3.vc_btn3-color-purple.vc_btn3-style-modern:hover {
    color: #000000;
    border-color: #F0E8E2;
border: none !important; 
    background-color: #F0E8E2;
}

.vc_btn3.vc_btn3-color-purple.vc_btn3-style-modern:focus, .vc_btn3.vc_btn3-color-purple.vc_btn3-style-modern:hover {
    color: #000000;
    border-color: #F0E8E2;
border: none !important; 
    background-color: #F0E8E2;
}

